tar should suggest xz-utils

Bug #512058 reported by dirakx
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
tar (Debian)
Fix Released
Unknown
tar (Ubuntu)
Wishlist
Unassigned
Nominated for Lucid by Robert Readman

Bug Description

Binary package hint: tar

Package: tar
Version: 1.22-1
Severity: wishlist

while using tar.xz files one have to install xz-utils, tar should suggest that in order to uncompress this kind of files.

see

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=523499

Revision history for this message
dirakx (dirakx) wrote :

tested on 10.04 LTS Lucid Lynx

Changed in tar (Debian):
status: Unknown → New
Revision history for this message
Philip Muškovac (yofel) wrote :

Thank you for your bug report. This bug has already been reported to the maintainers of the package. You can track it and make comments at: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=523499

Changed in tar (Ubuntu):
status: New → Confirmed
C de-Avillez (hggdh2)
Changed in tar (Ubuntu):
status: Confirmed → Triaged
importance: Undecided → Wishlist
Changed in tar (Debian):
status: New → Fix Committed
Changed in tar (Debian):
status: Fix Committed → Fix Released
Revision history for this message
Mathew Hodson (mhodson) wrote :

tar suggests xz-utils as of tar (1.23-1)

tags: added: packaging
Changed in tar (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.